.bnr_tb_padding {
    padding: 60px !important;
}

.inr_banner_section {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.inr_banner_section {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.inr_banner_img {
    display: flex;
    width: 100% !important;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    align-items: center;
}

.inr_banner_title {
    font-style: normal;
    font-weight: 600;
    font-size: 45px;
    color: #ffffff;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-left: 11%;
}

.need_plumbing_main_sec_inr.need_plumbing_main_sec::before {
    background: rgba(255, 255, 255, 0.73);
}

.need_plumbing_row_inr .rp_main_hddng h1,
.need_plumbing_row_inr .rp_main_hddng h2 {
    color: #000000;
}

.need_plumbing_row.need_plumbing_row_inr {
    height: auto;
}

.before_banner_title {
    text-align: center;
    position: relative;
}

.before_banner_title:before {
    content: "About";
    font-weight: 600;
    font-size: 110px;
    color: #0085bc;
    opacity: 0.06;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 220px;
}

.banner_sub_title span {
    display: block;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #0085bc;
    padding-left: 45px;
    position: relative;
    width: fit-content;
    margin: auto;
}

.banner_sub_title span:before {
    content: "";
    border-top: 1px solid #0085bc;
    width: 45px;
    position: absolute;
    left: -8px;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    height: 0;
}

.banner_main_title h1,
.banner_main_title h2 {
    font-weight: 600;
    font-size: 35px;
    color: #000000;
    margin-top: 5px;
}

.tb_same_padding {
    padding: 60px 0 !important;
}

.no_margin {
    width: 100% !important;
    max-width: 72% !important;
}

.about_cont_inr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 20px;
}

.about_image {
    width: 44% !important;
}

.about_des {
    width: 56% !important;
    padding-top: 20px;
    padding-left: 40px;
}

.about_image_inr {
    line-height: 0;
}

.about_image_inr img {
    object-fit: cover;
    width: 100%;
    height: 402px;
    border: 7px solid #ffffff;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.25));
}

.about_des_inr span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    padding-bottom: 10px;
}

.about_inr_cont_inr {
    display: flex;
    justify-content: center;
    align-items: end;
    padding: 50px 0;
    margin-top: -175px;
    position: relative;
}

.abt_btn_inr {
    display: flex;
    margin-top: 20px;
}

.about_inr_cont .about_des_inr span {
    color: #ffffff;
}

.about_inr_image_inr {
    line-height: 0;
}

.abt_btn_inr a {
    margin: 0;
    margin-bottom: 0 !important;
}

.btn_col {
    margin-right: 10px;
}

.about_inr_image_inr img {
    object-fit: cover;
    width: 100%;
    height: 485px;
    border: 7px solid #ffffff;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.25));
}

.about_inr_cont_inr:before {
    content: "";
    background: #0085bc;
    width: 73%;
    height: 380px;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.about_inr_cont_inr .about_image {
    padding-left: 45px;
}

.about_des_inr {
    height: 240px;
    overflow: auto;
}

.about_inr_cont .about_des_inr {
    height: 200px;
    overflow: auto;
}

.btn_col:last-child {
    margin-right: 0;
}

.cont_inr_row .before_banner_title {
    text-align: left;
}

.cont_inr_row .before_banner_title {
    text-align: left;
}

.cont_inr_row .banner_main_title h1 {
    padding-left: 30px;
}

.before_banner_title_cnt:before {
    content: "Details";
}

.before_banner_title_form:before {
    content: "Contact";
}

.cont_inr_row .banner_sub_title span {
    margin: auto 0;
    margin-left: 40px;
}

.cont_col_1 {
    width: 35% !important;
    padding-top: 50px;
}

.cont_col_2 {
    width: 65% !important;
    box-shadow: 0px 0px 20px rgba(21, 149, 202, 0.15);
    padding: 50px 0px;
    padding-left: 50px;
}

.add {
    display: flex;
    align-items: center;
    margin-top: 60px;
    position: relative;
}

.cont_icon_inr {
    line-height: 0;
}

.cont_icon_inr img {
    object-fit: contain;
    width: 100%;
    height: 92px;
}

.cont_add_title_inr h3 {
    font-weight: 600;
    font-size: 22px;
    color: #0085bc;
    padding-bottom: 5px;
}

.cont_add_title_inr span {
    font-weight: 400;
    font-size: 20px;
    color: #000000;
}

.add:before {
    content: "";
    border-bottom: 3px solid #1595ca;
    width: 90px;
    position: absolute;
    top: 0;
    bottom: -30px;
}

.add:last-child:before {
    display: none;
}

.cont_add_title {
    margin-left: 10px;
}

.before_service_title:before {
    content: "Service Area";
}

.service_title_inr h1,
.service_title_inr h2 {
    font-weight: 600;
    font-size: 33px;
    text-align: center;
    color: #0085bc;
    margin-top: 40px;
    margin-bottom: 10px;
}

.service_btn {
    display: inline-block;
}

.service_area_inner {
    text-align: center;
}

.service_btn_inr .site_button {
    width: 188px !important;
}

.about_des_inr h3,
.about_des_inr h1,
.about_des_inr h2 {
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: normal;
    color: #000000;
}

.ph_title .about_des_inr {
    height: auto;
}

.ph_des {
    height: 195px;
    overflow: auto;
}

.ph_inr_section {
    margin-bottom: 180px !important;
}

.wco_col_1 {
    width: 45% !important;
}

.wco_col_2 {
    width: 55% !important;
    padding-left: 40px;
}

.wco_image img {
    object-fit: cover;
    width: 100%;
    height: 650px;
    border: 7px solid #ffffff;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.25));
}

.wco_title_inr h2,
.wco_title_inr h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: normal;
    color: #000000;
    margin-bottom: 15px;
}

.wco_cont_inr span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    padding-bottom: 10px;
}

.wco_cont_inr {
    height: 585px;
    overflow: auto;
}

.wse_des {
    height: 110px;
    overflow: auto;
}

.cu_row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cu_title_inr h2,
.cu_title_inr h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: normal;
    color: #000000;
    margin-bottom: 10px;
}

.cu_cont_inr span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    padding-bottom: 10px;
}

.cu_col_1 {
    width: 52% !important;
    padding-right: 40px;
}

.cu_col_2 {
    width: 48% !important;
}

.cu_image img {
    object-fit: cover;
    width: 100%;
    height: 435px;
    border: 7px solid #ffffff;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.25));
}

.cu_cont_inr {
    height: 265px;
    overflow: auto;
}

.cu_image {
    width: 100%;
}

.servicehide {
    display: none !important;
}

.serv_inr_before_title:before {
    content: "Service";
}

.bd_title h2 {
    font-weight: 600;
    font-size: 30px;
    color: #000000;
    margin-bottom: 5px;
}

.bd_btn_inr {
    display: flex;
}

.bd_btn a {
    margin: 0 !important;
    margin-top: 10px !important;
}

.bd_inr_section .about_des_inr {
    height: auto;
}

.bd_inr_section .ph_des {
    height: auto;
}

.step_main_inr {
    display: flex;
    justify-content: center;
}

.step_col_left {
    width: 50% !important;
}

.step_col_right {
    width: 50% !important;
    padding-left: 25px;
}

.step_des_inr i {
    color: #0085bc;
}

.step_des_inr b {
    color: #0085bc;
}

.step_des_inr span {
    color: #000000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6em;
}

.etc_cont span {
    color: #000000;
    font-size: 16px;
    font-weight: 400;
}

.step_des_inr {
    margin-bottom: 15px;
}

.br_cont .about_des_inr {
    height: 155px;
}

.br_inr_cont span {
    display: block;
    color: #000000;
    font-size: 16px;
    line-height: 1.7em;
    padding-bottom: 10px;
}

.br_inr_before_title:before {
    content: "Process";
}

.main_box_inr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.process_box {
    width: 50%;
    padding: 10px;
}

.process_box_inr {
    border: 1px solid #000000;
    padding: 50px 40px;
}

.br_box_title h2 {
    font-size: 28px;
    color: #000000;
    margin-bottom: 15px;
    font-weight: 600;
}

.process_box_inr {
    border: 1px solid #000000;
    padding: 50px 40px;
}

.br_box_title h2 {
    font-size: 30px;
    color: #000000;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
}

.br_box_des span {
    display: block;
    color: #000000;
    font-size: 16px;
    line-height: 1.7em;
    padding-bottom: 10px;
}

.br_box_des {
    height: 100px;
    overflow: auto;
}

.content_main_main {
    height: 360px;
    overflow: auto;
}

.inr_title h2 {
    color: #000000;
    font-size: 23px;
    font-weight: 600;
    line-height: normal;
}

.span-txt ul {
    padding-bottom: 0;
    text-align: left !important;
}

.title_des_ce {
    text-align: center;
    font-size: 20px;
    line-height: 36px;
    color: #000;
}

.new_our_miss_vision_main_row .supply_heading_block::before {
    content: "What To Expect";
}

.plumbing_servc_seccc .lft_img_block_1 img {
    height: 635px;
    width: 100% !important;
}

.new_abt_sec_des span {
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    padding-bottom: 10px;
}

.new_abt_sec_des_list {
    padding: 0 !important;
    padding-left: 20px !important;
    list-style-type: none;
}

.new_abt_sec_des_list li {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.7em;
    color: #000000;
    padding: 5px 0;
    position: relative;
}

.new_abt_sec_des_list li::before {
    content: "";
    position: absolute;
    top: 14px;
    left: -20px;
    right: auto;
    width: 9px;
    height: 9px;
    background-color: #0085bc;
    transform: rotate(45deg);
}

.span-txt ul li {
    position: relative;
    padding: 5px 0;
}

.span-txt ul li::before {
    content: "";
    position: absolute;
    top: 14px;
    left: -20px;
    right: auto;
    width: 9px;
    height: 9px;
    background-color: #0085bc;
    transform: rotate(45deg);
}

.abt_new_miss_main_content_box_inner {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
}

.abt_new_miss_main_content_box_sub {
    width: 50%;
    padding: 15px;
}

.srvc_by_us_blockkk {
    padding: 50px 42px;
    box-shadow: 0px 0px 20px 0px #1595CA26;
    height: 100%;
}

.abt_new_miss_main_content_box_sub .srvc_hdng h2 {
    padding-bottom: 25px;
}

.new_abt_sec_des_list li::marker,
.span-txt ul li::marker {
    display: none !important;
    font-size: 0 !important;
}

.plumbing_servc_seccc,
.plumbing_servc_seccc .et_pb_row {
    padding-top: 0 !important;
}

.plumbing_servc_seccc .et_pb_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.plumbing_servc_seccc .et_pb_row .need_col_3,
.plumbing_servc_seccc .et_pb_row .need_col_4 {
    width: 50% !important;
}

.plumbing_servc_seccc .et_pb_row .need_col_4 {
    padding-left: 25px !important;
}

.google_r_class .et_pb_image_wrap img {
    width: 257px;
    height: 92px;
    border: 1px solid #ddd;
    margin-top: 10px;
}

.abt_new_miss_main_content_box {
    position: relative;
}

.abt_new_miss_main_content_box::after {
    content: "";
    position: absolute;
    left: auto;
    right: -195px;
    bottom: 9px;
    width: 294px;
    height: 495px;
    background-image: url(/wp-content/uploads/2024/12/new_mission_nal.png);
    background-repeat: no-repeat;
    background-size: 294px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .service_btn_inr .site_button {
        width: 137px !important;
    }
    .bnr_tb_padding {
        padding: 40px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 250px;
    }
    .inr_banner_title {
        font-size: 20px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 90% !important;
    }
    .tb_same_padding {
        padding: 40px 0 !important;
    }
    .banner_sub_title span {
        font-size: 14px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 270px;
    }
    .about_des_inr span {
        font-size: 14px;
    }
    .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 320px;
    }
    .about_inr_cont .about_des_inr {
        height: 170px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding: 15px;
    }
    .about_inr_cont_inr {
        padding: 0;
        margin-top: 0;
        flex-direction: column-reverse;
    }
    .about_inr_cont_inr:before {
        width: 100%;
        height: 290px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .about_image {
        width: 100% !important;
    }
    .about_des {
        width: 100% !important;
        padding: 15px;
    }
    .about_inr_cont_inr .about_des {
        padding: 0;
    }
    .cont_add_inr {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .add {
        margin-top: 40px;
        width: 100%;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 14px;
    }
    .cont_add_title_inr span {
        font-size: 14px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 100% !important;
        padding-top: 0;
        padding-bottom: 40px;
    }
    .cont_col_2 {
        width: 100% !important;
        padding: 40px 0px;
        padding-left: 5px;
    }
    .cont_inr_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 14px;
    }
    .ph_main_inr {
        text-align: center;
    }
    .ph_des {
        height: 150px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 40px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 14px;
        margin-top: 25px;
        text-align: center;
    }
    .wco_cont_inr span {
        font-size: 14px;
        text-align: center;
    }
    .wco_image img {
        width: 100%;
        height: 350px;
    }
    .wco_cont_inr {
        height: 300px;
        overflow: auto;
    }
    .wco_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .wco_col_1 {
        width: 100% !important;
    }
    .wco_col_2 {
        width: 100% !important;
        padding-left: 0;
    }
    .wco_image {
        text-align: center !important;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 14px;
        margin-top: 25px;
        text-align: center;
    }
    .cu_cont_inr span {
        font-size: 14px;
        text-align: center;
    }
    .cu_cont_inr {
        height: 150px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 250px;
    }
    .cu_row {
        flex-direction: column-reverse;
    }
    .cu_col_1 {
        width: 100% !important;
        padding-right: 0;
    }
    .cu_col_2 {
        width: 100% !important;
    }
    .cu_image {
        text-align: center !important;
    }
    .bd_title h2 {
        font-size: 14px;
        margin-top: 25px;
    }
    .bd_cont .about_des {
        padding: 0;
    }
    .step_des_inr span {
        font-size: 14px;
    }
    .step_main_inr {
        flex-wrap: wrap;
    }
    .step_col_left {
        width: 100% !important;
    }
    .step_col_right {
        width: 100% !important;
        padding-left: 0;
    }
    .etc_cont span {
        font-size: 14px;
    }
    .br_cont .about_des_inr {
        height: 140px;
    }
    .br_inr_cont span {
        font-size: 14px;
    }
    .br_inr_cont {
        height: 200px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 15px;
    }
    .br_box_title h2 {
        font-size: 14px;
    }
    .br_box_des span {
        font-size: 14px;
    }
    .process_box {
        width: 100%;
    }
    .inr_title h2 {
        font-size: 14px;
        padding-top: 20px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
        text-align: center;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
        display: none !important;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
    .srvc_by_us_blockkk {
        padding: 30px 15px;
    }
    .abt_new_miss_main_content_box_sub {
        width: 100%;
    }
    .plumbing_servc_seccc .et_pb_row .need_col_4 {
        padding-left: 0 !important;
    }
    .plumbing_servc_seccc .et_pb_row .need_col_3,
    .plumbing_servc_seccc .et_pb_row .need_col_4 {
        width: 100% !important;
    }
    .plumbing_servc_seccc .lft_img_block_1 img {
        height: auto;
    }
    .abt_new_miss_main_content_box_sub {
        padding: 8px;
    }
    .title_des_ce {
        font-size: 16px;
        line-height: 24px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .bnr_tb_padding {
        padding: 40px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 250px;
    }
    .inr_banner_title {
        font-size: 22px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 90% !important;
    }
    .tb_same_padding {
        padding: 40px 0 !important;
    }
    .banner_sub_title span {
        font-size: 14px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 270px;
    }
    .about_des_inr span {
        font-size: 14px;
    }
    .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 320px;
    }
    .about_inr_cont .about_des_inr {
        height: 130px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding: 25px;
    }
    .about_inr_cont_inr {
        padding: 0;
        margin-top: 0;
        flex-direction: column-reverse;
    }
    .about_inr_cont_inr:before {
        width: 100%;
        height: 290px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .about_image {
        width: 100% !important;
    }
    .about_des {
        width: 100% !important;
        padding: 25px;
    }
    .about_inr_cont_inr .about_des {
        padding: 0;
    }
    .cont_add_inr {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .add {
        margin-top: 40px;
        width: 33.33%;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 14px;
    }
    .cont_add_title_inr span {
        font-size: 14px;
    }
    .add:before {
        display: none;
    }
    .cont_col_1 {
        width: 100% !important;
        padding-top: 0;
        padding-bottom: 40px;
    }
    .cont_col_2 {
        width: 100% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .cont_inr_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 16px;
    }
    .ph_main_inr {
        text-align: center;
    }
    .ph_des {
        height: 150px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 50px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 16px;
        margin-top: 25px;
        text-align: center;
    }
    .wco_cont_inr span {
        font-size: 14px;
        text-align: center;
    }
    .wco_image img {
        width: 100%;
        height: 400px;
    }
    .wco_cont_inr {
        height: 350px;
        overflow: auto;
    }
    .wco_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .wco_col_1 {
        width: 100% !important;
    }
    .wco_col_2 {
        width: 100% !important;
        padding-left: 0;
    }
    .wco_image {
        text-align: center !important;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 16px;
        margin-top: 25px;
        text-align: center;
    }
    .cu_cont_inr span {
        font-size: 14px;
        text-align: center;
    }
    .cu_cont_inr {
        height: 180px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 250px;
    }
    .cu_row {
        flex-direction: column-reverse;
    }
    .cu_col_1 {
        width: 100% !important;
        padding-right: 0;
    }
    .cu_col_2 {
        width: 100% !important;
    }
    .cu_image {
        text-align: center !important;
    }
    .bd_title h2 {
        font-size: 16px;
    }
    .step_des_inr span {
        font-size: 14px;
    }
    .step_main_inr {
        flex-wrap: wrap;
    }
    .step_col_left {
        width: 100% !important;
    }
    .step_col_right {
        width: 100% !important;
        padding-left: 0;
    }
    .etc_cont span {
        font-size: 14px;
    }
    .br_cont .about_des_inr {
        height: 140px;
    }
    .br_inr_cont span {
        font-size: 14px;
    }
    .br_inr_cont {
        height: 200px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 25px;
    }
    .br_box_title h2 {
        font-size: 16px;
    }
    .br_box_des span {
        font-size: 14px;
    }
    .process_box {
        width: 100%;
    }
    .inr_title h2 {
        font-size: 14px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
        text-align: center;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
        display: none !important;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
    .srvc_by_us_blockkk {
        padding: 30px 22px;
    }
    .abt_new_miss_main_content_box_sub {
        width: 100%;
    }
    .plumbing_servc_seccc .et_pb_row .need_col_4 {
        padding-left: 0 !important;
    }
    .plumbing_servc_seccc .et_pb_row .need_col_3,
    .plumbing_servc_seccc .et_pb_row .need_col_4 {
        width: 100% !important;
    }
    .plumbing_servc_seccc .lft_img_block_1 img {
        height: auto;
    }
    .title_des_ce {
        font-size: 16px;
        line-height: 24px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .bnr_tb_padding {
        padding: 40px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 300px;
    }
    .inr_banner_title {
        font-size: 25px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 90% !important;
    }
    .tb_same_padding {
        padding: 40px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 270px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 320px;
    }
    .about_inr_cont .about_des_inr {
        height: 170px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -60px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 310px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .add {
        margin-top: 40px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 16px;
    }
    .cont_add_title_inr span {
        font-size: 15px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 18px;
    }
    .ph_des {
        height: 160px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 80px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 18px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 410px;
    }
    .wco_cont_inr {
        height: 355px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 18px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 200px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 280px;
    }
    .bd_title h2 {
        font-size: 18px;
    }
    .bd_cont .about_des_inr {
        height: 150px;
        overflow: auto;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 250px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 18px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .inr_title h2 {
        font-size: 15px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
        display: none !important;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
    .srvc_by_us_blockkk {
        padding: 30px 22px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .bnr_tb_padding {
        padding: 40px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 300px;
    }
    .inr_banner_title {
        font-size: 26px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 90% !important;
    }
    .tb_same_padding {
        padding: 40px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 270px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 320px;
    }
    .about_inr_cont .about_des_inr {
        height: 170px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -60px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 310px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .add {
        margin-top: 40px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 16px;
    }
    .cont_add_title_inr span {
        font-size: 15px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 20px;
    }
    .ph_des {
        height: 160px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 90px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 20px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 430px;
    }
    .wco_cont_inr {
        height: 370px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 20px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 210px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 290px;
    }
    .bd_title h2 {
        font-size: 20px;
    }
    .bd_cont .about_des_inr {
        height: 150px;
        overflow: auto;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 250px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 20px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .content_main_main {
        height: 270px;
        overflow: auto;
    }
    .inr_title h2 {
        font-size: 15px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
        display: none !important;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
    .srvc_by_us_blockkk {
        padding: 30px 22px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .bnr_tb_padding {
        padding: 50px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 350px;
    }
    .inr_banner_title {
        font-size: 28px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 90% !important;
    }
    .tb_same_padding {
        padding: 50px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 300px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 360px;
    }
    .about_inr_cont .about_des_inr {
        height: 170px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -100px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 310px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .add {
        margin-top: 40px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 16px;
    }
    .cont_add_title_inr span {
        font-size: 15px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 22px;
    }
    .ph_des {
        height: 180px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 90px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 22px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 475px;
    }
    .wco_cont_inr {
        height: 405px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 22px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 220px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 320px;
    }
    .bd_title h2 {
        font-size: 22px;
    }
    .bd_cont .about_des_inr {
        height: 180px;
        overflow: auto;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 250px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 22px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .content_main_main {
        height: 270px;
        overflow: auto;
    }
    .inr_title h2 {
        font-size: 16px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
        display: none !important;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
    .srvc_by_us_blockkk {
        padding: 30px 22px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .bnr_tb_padding {
        padding: 50px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 350px;
    }
    .inr_banner_title {
        font-size: 30px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 85% !important;
    }
    .tb_same_padding {
        padding: 50px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 80px;
        height: 150px;
    }
    .about_image_inr img {
        width: 100%;
        height: 315px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 220px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 380px;
    }
    .about_inr_cont .about_des_inr {
        height: 190px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -100px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 340px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .add {
        margin-top: 40px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 70px;
    }
    .cont_add_title_inr h3 {
        font-size: 16px;
    }
    .cont_add_title_inr span {
        font-size: 15px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 24px;
    }
    .ph_des {
        height: 180px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 90px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 24px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 505px;
    }
    .wco_cont_inr {
        height: 435px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 24px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 220px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 340px;
    }
    .bd_title h2 {
        font-size: 24px;
    }
    .bd_cont .about_des_inr {
        height: 200px;
        overflow: auto;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 260px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 24px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .content_main_main {
        height: 270px;
        overflow: auto;
    }
    .inr_title h2 {
        font-size: 18px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -85px;
        width: 154px;
        height: 271px;
        background-size: 154px;
    }
    .google_r_class .et_pb_image_wrap img {
        width: 207px;
        height: 76px;
    }
    .title_des_ce {
        font-size: 18px;
        line-height: 32px;
    }
    .abt_new_miss_main_content_box_inner {
        margin-top: 10px;
    }
    .new_our_miss_vision_main_row {
        padding: 0 !important;
    }
    .abt_new_miss_main_content_box_sub .srvc_hdng h2 {
        padding-bottom: 10px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .bnr_tb_padding {
        padding: 50px !important;
    }
    .inr_banner_img {
        width: 100% !important;
        height: 350px;
    }
    .inr_banner_title {
        font-size: 35px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 80% !important;
    }
    .tb_same_padding {
        padding: 50px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 30px;
    }
    .before_banner_title:before {
        font-size: 90px;
        height: 180px;
    }
    .about_image_inr img {
        width: 100%;
        height: 340px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 220px;
        overflow: auto;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 410px;
    }
    .about_inr_cont .about_des_inr {
        height: 190px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -110px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 350px;
    }
    .banner_sub_title span:before {
        width: 40px;
        left: -5px;
    }
    .add {
        margin-top: 40px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 80px;
    }
    .cont_add_title_inr h3 {
        font-size: 18px;
    }
    .cont_add_title_inr span {
        font-size: 16px;
    }
    .add:before {
        bottom: -20px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 26px;
    }
    .ph_des {
        height: 180px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 100px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 26px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 540px;
    }
    .wco_cont_inr {
        height: 470px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 26px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 220px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 360px;
    }
    .bd_title h2 {
        font-size: 26px;
    }
    .bd_cont .about_des_inr {
        height: 210px;
        overflow: auto;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 270px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 26px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .content_main_main {
        height: 270px;
        overflow: auto;
    }
    .inr_title h2 {
        font-size: 19px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
    .abt_new_miss_main_content_box::after {
        right: -105px;
        width: 174px;
        height: 305px;
        background-size: 174px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .content_main_main {
        height: 270px;
        overflow: auto;
    }
    .inr_banner_title {
        font-size: 40px;
        padding-left: 10%;
    }
    .no_margin {
        width: 100% !important;
        max-width: 75% !important;
    }
    .tb_same_padding {
        padding: 60px 0 !important;
    }
    .banner_sub_title span {
        font-size: 15px;
        padding-left: 40px;
    }
    .banner_main_title h1,
    .banner_main_title h2 {
        font-size: 32px;
    }
    .before_banner_title:before {
        font-size: 100px;
        height: 190px;
    }
    .about_image_inr img {
        width: 100%;
        height: 370px;
    }
    .about_des_inr span {
        font-size: 15px;
    }
    .about_des_inr {
        height: 225px;
        overflow: auto;
    }
    .about_inr_cont .about_des_inr {
        height: 190px;
        overflow: auto;
    }
    .about_inr_cont_inr .about_image {
        padding-left: 40px;
    }
    .about_inr_cont_inr {
        padding: 40px 0;
        margin-top: -160px;
    }
    .about_inr_image_inr img {
        width: 100%;
        height: 445px;
    }
    .about_inr_cont_inr:before {
        width: 73%;
        height: 350px;
    }
    .add {
        margin-top: 50px;
    }
    .cont_icon_inr img {
        width: 100%;
        height: 90px;
    }
    .cont_add_title_inr h3 {
        font-size: 20px;
    }
    .cont_add_title_inr span {
        font-size: 18px;
    }
    .add:before {
        bottom: -25px;
    }
    .cont_col_1 {
        width: 35% !important;
        padding-top: 40px;
    }
    .cont_col_2 {
        width: 65% !important;
        padding: 40px 0px;
        padding-left: 40px;
    }
    .about_des_inr h3,
    .about_des_inr h1,
    .about_des_inr h2 {
        font-size: 28px;
    }
    .ph_des {
        height: 180px;
        overflow: auto;
    }
    .ph_inr_section {
        margin-bottom: 150px !important;
    }
    .wco_title_inr h2,
    .wco_title_inr h3 {
        font-size: 28px;
    }
    .wco_cont_inr span {
        font-size: 15px;
    }
    .wco_image img {
        width: 100%;
        height: 585px;
    }
    .wco_cont_inr {
        height: 520px;
        overflow: auto;
    }
    .cu_title_inr h2,
    .cu_title_inr h3 {
        font-size: 28px;
    }
    .cu_cont_inr span {
        font-size: 15px;
    }
    .cu_cont_inr {
        height: 250px;
        overflow: auto;
    }
    .cu_image img {
        width: 100%;
        height: 395px;
    }
    .bd_title h2 {
        font-size: 28px;
    }
    .step_des_inr span {
        font-size: 15px;
    }
    .etc_cont span {
        font-size: 15px;
    }
    .br_cont .about_des_inr {
        height: 150px;
    }
    .br_inr_cont span {
        font-size: 15px;
    }
    .br_inr_cont {
        height: 280px;
        overflow: auto;
    }
    .process_box_inr {
        padding: 40px 40px;
    }
    .br_box_title h2 {
        font-size: 28px;
    }
    .br_box_des span {
        font-size: 15px;
    }
    .inr_title h2 {
        font-size: 21px;
    }
    .new_abt_sec_des span {
        font-size: 15px;
    }
    .new_abt_sec_des_list li {
        font-size: 15px;
    }
}